*{
font-family: Arial, Helvetica, sans-serif;
}

#search_submit_button {
	padding: 1px;
	margin: 0px;
	width: 50px;
}

#fast_search_form div {
	clear: both;
	padding: 0px;
	vertical-align: text-top;
}

#search_text {
	padding: 1px;
	width: 153px;
	margin: 0px;
	height: 15px;
	border: 1px solid white;
}

#fast_search_form input {
	clear: both;
	display: inline;
	padding: 0px;
	width: auto;
}

#fast_search_form textarea {
	clear: both;
	display: inline;
	padding: 0px;
	width: auto;
}


.checkbox_deltel {
	display: inline;
	clear: none;
	width: auto;
	margin-top: 2px;
}

#main_td {
	vertical-align: top;
}

* {
	margin:0;
	padding:0;
}

#search_form_table * {
margin: 0px 2px;
padding: 0px; 
}


img {
	border: 0px;
}

ul li {
	list-style-position: inside;
}

#central_column_table {
	width: 100%;
}

/* Paging */
#pagination_table {
width:auto;
border:0px solid black;
}

#pagination_table td{
width:auto;
border:0px solid black;
}

.paging {
	color: black;
	margin-bottom:10px;
	vertical-align:middle;
	height:22px;
}


.paging div.disabled {
	color: #9f9f9f;
	display: inline;
}

.paging td {
	height:22px;
	vertical-align:middle;
	padding-top:3px;
	border-right:0px solid black;
}

.paging td a{
	color:#666666;
	font-size:16px;
	font-weight:bold;
}

.paging td a:hover{
	color:#666666;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

.paging td a:visited{
	color:#666666;
	font-size:16px;
	font-weight:bold;
}

.paging  td.current {
	color: #771097;
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
}



#main_cell td {
	vertical-align: top;
}



/* Forms */
form {
	clear: both;
	width: 98%;
}

fieldset {
	border: 1px solid #ccc;
	margin-top: 10px;
	padding: 10px 10px 0px 10px;
}

fieldset legend {
	background: #fff;
	color: navy;
	font-weight: bold;
}



form div.input {
	color: #444;
}

form div {
	clear: both;
	padding: .5em;
	vertical-align: text-top;
}

form div.required {
	color: #333;
	font-weight: bold;
}

form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
	margin-left: 20px;
}

label {
	display: block;
	padding-right: 20px;
}

input,textarea {
	clear: both;
	display: block;
	padding: 2px;
	width: 100%;
}

input[type="radio"],input[type="checkbox"]{
	width:auto;
}


select {
	clear: both;
	vertical-align: text-bottom;
}

select[multiple=multiple] {
	width: 100%;
}

option {
	padding: 0 3px;
}

input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}

input[type=submit] {
	display: inline;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-weight: bold;
	margin: 1em 0;
}

div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}

p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}

p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}

.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}

.success {
	background: green;
	color: #fff;
}

/*  Actions  */
div.actions ul {
	margin: 0px 0;
	padding: 0;
}

div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}

div.actions ul li a {
	color: #255994;
}

div.actions ul li a:hover {
	color: #333;
	text-decoration: none;
}

/* Related */
div.related {
	clear: both;
	display: block;
}


#menu_table td {
	vertical-align: middle;	
}

.pagination_table {
	height: 40px;
	
}

.register_or_login_form a {
	text-decoration: underline;
}

.register_or_login_table {
	width: 95%;
	border-collapse: collapse;
	
}

.register_or_login_table td {
	text-align: center;
	padding: 5px;
}

.register_or_login_table  {
	
	border: 1px solid rgb(220,220,220);
	height: 150px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

.register_or_login_table  {
	
	border: 1px solid rgb(220,220,220);
	height: 150px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.table_header {
	padding-bottom: 5px;
	text-align: center;
	color: rgb(0,102,179);
}

.register_or_login_table a {
	text-decoration: underline;
}

#status {
	position: absolute;
	top:0px;
	right:0px;
}

.doc_search_form {
	
}

.doc_search_form #keywords{
	width: 20%;
}


ul.underline li{
	border-bottom: 1px solid rgb(220,220,220);
}

.requestText {
	float: left;
}

.requestScore {
	float: right;
}

search_form {
	width: 100%;
}

fast_search_form {
		width: 100%;
}


#sidebar_login   {
margin:0px;
padding:0px;
width:190px;
height:150px;
background-image: url(/themes/original/img/new/login_area.png);
background-position: left top;
background-repeat:no-repeat;
}

#sidebar_newsletter  {
margin:0px;
padding:0px;
width:190px;
height:150px;
background-image: url(/themes/original/img/new/newsletter_area.png);
background-position: left top;
background-repeat:no-repeat;
}

.login_form_element{
color:#58595b;
padding:0px 0px 3px 20px;
font-size:11px;
font-weight:bold;
}

.login_input_element{
width:135px;
border:1px solid #75119a;
outline-color:#75119a;
}

.login_form_element a{
color:#58595b;
font-size:11px;
font-weight:bold;
padding-bottom:5px;
}

.login_form_element a:visited{
color:#58595b;
font-size:11px;
font-weight:bold;
padding-bottom:5px;
}

.login_form_element a:hover{
color:#58595b;
font-size:11px;
font-weight:bold;
padding-bottom:5px;
}
/* BLOCKS */

.block {
	margin-top: 10px;
	padding-left: 20px;
	background-image: url(/themes/original/img/new/header.png);
	background-position: left top;
	background-repeat:no-repeat;
}

.block_left{
	margin-top: 10px;
	padding-left: 20px;
	background-image: url(/themes/original/img/new/header_left.png);
	background-position: left top;
	background-repeat:no-repeat;
}

.block_right{
	margin-top: 10px;
	padding-left: 30px;
		background-image: url(/themes/original/img/new/header_right.png);
	background-position: right top;
	background-repeat:no-repeat;
}

.banner {
	margin-top: 10px;
	padding-left: 20px;
}

#block-Block-24{
margin:0px;
padding:0px;
}


#block-Block-15{
padding-left:14px;
}

.block-Shop_Account{
padding:0px;
margin:10px;
margin-right:0px;
}

div#block-Block-7 {
	margin: 0px;
}

div#block-Block-7 *{
	margin: 0px;
}

#block-Shop_catalog-2 li{
list-style-position: outside;
}

.header {

padding-top:10px;
	border-bottom: 1px solid #75119a;
	padding-left: 2px;
	vertical-align:bottom;
}

.header a{
	color: red;
}

.header H2{
	color:#75119a;
	text-transform:uppercase;
	font-size: 110%;
}

.header a{
	color:#75119a;
	text-transform:uppercase;
	font-size: 100%;
}

.content {
	/*background-color: #white;*/
	padding: 5px 5px 5px 5px;
}

li {
	list-style-position: inside;
	margin-left: 10px;
}

.block  li {
	list-style-position: outside;
	list-style-type: disc;
	color: black;
	margin-left: 10px;
}

.block li a {
	display: block;
}


#search_block {
	margin-bottom: 10px;
}

#ProductTitle {
	width: 90%;
}



#content {
	padding: 20px;
}
















strong {
	font-weight: bold;
}




.form_table td{
	text-align: left;
}

#processing, #processing_shipping_method, #processing_payment_method, #processing_license {
	padding: 0px 5px 0px 5px;
	margin:10px 0px 0px 10px;
	font-weight: bold;
	color: red;
	background-color: yellow;
	width: 100px;
	
	overflow: hidden;
}

#AccountAddrType0, #AccountAddrType1{
	display: inline;
}
#address_block {
	padding: 0;
	margin: 0;
}

#AccountAddrZipcode {
	width: 100px;
}

.phone_code {
	width: 50px;
	float: left;
}

.phone{
	width: 300px;
	float: left;
	clear: none;
}

.fax_code {
	width: 50px;
	float: left;
}

.fax{
	width: 300px;
	float: left;
	clear: none;
}

.mobile_code {
	width: 50px;
	float: left;
}

.mobile{
	width: 300px;
	float: left;
	clear: none;
}


#company {
	padding: 0;
	margin: 0;
}

#post_address {
	margin: 0;
	padding: 0;
}

.dateSelector{
	width: 200px;
}

.calendar{
	width: 250px;
}

.input.radio {
	margin: 0;
	padding: 0;
	float: left;
}

#telephone_block, #fax_block, #mobile_block {
	margin: 0;
	padding: 0;
}

.warning {
	color: navy;
}

#catalog_description {
	margin-top: 15px;
	color: black;
}

.catalog_checkbox {
	float: left;
	overflow: hidden;
	height: 50px;
}

#block-Block-5 .header h2 {
	/*color: red;*/
}

#block-Block-12 .header h2 {
	/*color: red;*/
}

a.menu.active_page {
	color: red;
}



/* CHAT */

.chat_header_table_manag{
border-width:0px;
 border-left-width:2px;
 border-right-width:0px;
 border-color:#ffffff;
 background-color:#3d8de0;
 height:20px;
 font-weight:bold;
 text-align:center;
 vertical-align:middle;
 color:#ffffff;
}

.chat_td_table_manag{
height:25px;
vertical-align:top;
cursor:default;
}

.chat_td_table_user{
padding-left:3px;
height:25px;
vertical-align:middle;
cursor:default;
/*border-width:0px;
border-color:#f0f0f0;
border-top-width:3px;
border-right-width:1px;
border-right-color:#3d8de0;*/
background-color:#ffffff;
text-align:center;
}

form#ChatManagerAddForm *{
clear:none;

padding:1px;
margin:0px;
}

.tab_chat{
vertical-align:middle; 
cursor:default;
float: left; 
background-color:#a18fdc;
border-width:0px;
border-color:#ffffff; 
border-style:solid;  
border-top-width:4px; 
border-left-width:3px; 
border-right-width:3px; 
height:14px;
padding:1px;
}



.active_tab_chat{
vertical-align:middle; 
cursor:default; 
float: left; 
background-color:#d4cdef; 
border-color:#d4cdef; 
border-width:3px; 
border-bottom-width:0px;  
border-style:ridge; 
height:16px;
padding:2px;
}

.altrow_chat{
padding-left:5px;
background-color:#ffffff;
border-top-width:1px;
border-bottom-width:1px;
border-top-color:#d8d8d8;
border-bottom-color:#f0f0f0;
width:100%;
height:23px;
vertical-align:middle;
}

.group_text_chat{
text-transform: uppercase;
font-weight:bold;
}

.body_area_chat{
width:100%;
height:200px;
overflow:auto;
color:#000000;
background-color:#ffffff;
border: 4px ridge #d8d8d8;
}

H4{
font-size:12px;
}




.select-free1 {
display:none;/*sorry for IE5*/
display/**/:block;/*sorry for IE5*/
display:none;/*sorry for IE5*/
position:absolute;/*must have*/
top:0;/*must have*/
left:0;/*must have*/
z-index:998;/*must have*/
filter:mask();/*must have*/
width:0px;/*must have for any big value*/
height:0px;/*must have for any big value*/;
}

/* VACANCY */
#view_vacancy_div table{
width:100%;
border-collapse:collapse;
border-width:0px;
border-style:solid;
}

#view_vacancy_div table th{
padding-top:5px;
}

.altrow_vacancy{
background-color: #f5f1f7;
}

.td_field_vacancy{
width:25%;
height:20px;
vertical-align:middle;
padding:3px;
padding-left:5px;

}

.td_value_vacancy{
width:75%;
height:20px;
vertical-align:middle;
padding:3px;
padding-left:5px;
text-align:justify;
}

#search_form_table {
	width: 766px;
	vertical-align: top;
	height: 39px;
	
}

.checkbox_deltel {
	display: inline;
	float: left;
	border: 1px;
}

#logo {
	height: 147px;
	width: 206px;
}

a#logo {
	
}

#head {
	background-color: #e2e2e2;
	min-width: 797px;
	
}

#search_string {
	height: 114px;
	background-image: url("/themes/original/img/new/search_string_tail.gif");
	background-repeat: repeat-x;	
	
}

#search_string {
	height: 114px;
	background-image: url("/themes/original/img/new/search_string_tail.gif");
	background-repeat: repeat-x;	
	
}

#menu {
	height: 33px;
	background-color: #fff;
	min-width: 797px;
}

#search_form ul {
	position: relative;
	left: 20px;
	top: 47px;
	width: 500px;
}

#search_form  li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	vertical-align:middle;
	
}

#menu  li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	vertical-align:middle;
	
}

#block-Shop_catalog-2  li {
list-style-type: none;
}

#central_content ul li {
	list-style-type: disc;
}

#central_content ol li {
	list-style-type: decimal;
}

#menu {
	background-image: url("/themes/original/img/new/menu_btn_block.gif");
	background-repeat: repeat-x;
}

#search_button {
	width: 70px;
	position: relative;
	top: -2px;
	padding-left: 15px;
}

.radio_button_sf {
	width: 98px;
}
#search_edit_field{
margin-left :expression( "2px" );
}

#menu li {
	height: 33px;
	float: left;
	margin-left: 0px;
	text-align: center;
	width:15%;
	width: expression(screen.width > 1024 ? "165px" : "15%");
	max-width:165px;
	vertical-align:middle;
}

#search_form li {
	float: left;
}

.menu_item {
	background-image: url("/themes/original/img/new/menu_btn.png");
	background-repeat: no-repeat;
	
	/*min-width: 133px;
	max-width: 165px;*/
	
	height: 33px;
	display: block;
	vertical-align: middle;
	padding-top: 7px;
	font-weight: bold;
	color: black;
}

a.menu_item, a.menu_item:VISITED {
	color: black;
}

.active_item {
	background-image: url("/themes/original/img/new/menu_btn_active.png");
}
	
#search_form {
	background-image: url("/themes/original/img/new/search_form_short.jpg");
	background-repeat: no-repeat;
	height: 100%;
	
	width:797px;
	
}
/*ÏÎÄÂÀË*/
.basement {
background-color:#e1e1e1;
padding-left:7px;
padding-top:7px;
color:#686868;
height:62px;
}

.basement td a{
color:#686868;
text-decoration:none;
}

.basement td a:hover{
color:#686868;
text-decoration:none;
}

.basement td a:visited{
color:#686868;
text-decoration:none;
}

.basement_first_td{
width:22%;
font-weight:bold;
}

.basement_td {
width:12%;
font-weight:bold;
}

.basement_last_td{
width:18%;
font-weight:bold;
}

#baner_tr td{
text-align:center;
}

.dell{
color:white;
}

.dell a{ 
color:white;
}

.dell a:hover{ 
color:white;
}

.dell a:visited{ 
color:white;
}

.dell::selection {
  background: #ffffff;
  color: #ffffff;
}
.dell::-moz-selection {
  background: #ffffff;
  color: #ffffff;
}


/*ÏÎÕÎÆÈÅ ÏÐÅÄËÎÆÅÍÈß*/
.radel_main_table {
border: 0px solid #767676;
}

.radel_main_table th {
border: 1px solid #363636;
border-right: 1px solid #545454;
padding: 3px;
height: 30px;
color: black;
background-image: url('/img/fon_date.gif');
}

.radel_first_th {
border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-webkit-border-top-left-radius: 4px;
}

.radel_last_th {
border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
}

.radel_main_table td {
border: 1px solid #363636;
border-right: 1px solid white;
border-top: 0px solid #363636;
padding: 3px;
}

.docs_table td{padding:8px; vertical-align:middle;}

.altermax {

color: white;
font-size: 10px;
width: 220px;
right: 1px;
bottom: 8px;
text-align: right;
}

.altermax  a *{
color: #000000;
}